| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Layout.BoringWindows

Portability | unportable
Stability | unstable
Maintainer | none

Contents

Usage

Description
BoringWindows is an extension to allow windows to be marked boring
Synopsis

boringWindows :: (LayoutClass l a, Eq a) => l a -> ModifiedLayout BoringWindows l a
markBoring :: X ()
clearBoring :: X ()
focusUp :: X ()
focusDown :: X ()

Usage

boringWindows :: (LayoutClass l a, Eq a) => l a -> ModifiedLayout BoringWindows l a | Source

markBoring :: X () | Source

clearBoring :: X () | Source

focusUp :: X () | Source

focusDown :: X () | Source

Produced by Haddock version 2.4.2